[HEADER]
VERSION=2

[BRAKE_0]
NAME=lights_ap225
COLOR=150,0,0

[BRAKE_1]
NAME=Object005
COLOR=150,0,0

[LIGHT_0]
NAME=lights_ap207
COLOR=50,0,0

[LIGHT_1]
NAME=lights_ap217
COLOR=700,700,1000

[LIGHT_2]
NAME=s2000_interior_emissive_gmt_001
COLOR=1.55,0.23,0.21

[LIGHT_3]
NAME=console_rpm_light01
COLOR=1.15,0.15,0.15

[LIGHT_4]
NAME=console_rpm_light002
COLOR=1.15,0.15,0.15

[LIGHT_5]
NAME=console_rpm_light003
COLOR=1.15,0.15,0.15

[LIGHT_6]
NAME=console_rpm_light004
COLOR=1.15,0.15,0.15

[LIGHT_7]
NAME=console_rpm_light005
COLOR=1.15,0.15,0.15

[LIGHT_8]
NAME=console_rpm_light006
COLOR=1.15,0.15,0.15

[LIGHT_9]
NAME=console_rpm_light007
COLOR=1.15,0.15,0.15

[LIGHT_10]
NAME=console_rpm_light008
COLOR=1.15,0.15,0.15

[LIGHT_11]
NAME=console_rpm_light009
COLOR=1.15,0.15,0.15

[LIGHT_12]
NAME=console_rpm_light010
COLOR=1.15,0.15,0.15

[LIGHT_13]
NAME=console_rpm_light011
COLOR=1.15,0.15,0.15

[LIGHT_14]
NAME=gosterge
COLOR=1,1,1

[LIGHT_15]
NAME=21_0
COLOR=0.5,0.5,0

[LIGHT_16]
NAME=41
COLOR=0.70,0.23,0.21

[LIGHT_17]
NAME=44
COLOR=0.70,0.23,0.21

[LIGHT_18]
NAME=lights_ap205
COLOR=0,0,0

[LIGHT_19]
NAME=lights_ap213
COLOR=0.9,0.3,0.1

[LIGHT_20]
NAME=lights_ap211
COLOR=9,3,1

[LIGHT_21]
NAME=lights_ap212
COLOR=9,3,1 

[LIGHT_22]
NAME=lights_ap209
COLOR=2,0,0

[LIGHT_23]
NAME=lcd_display
COLOR=0,0,2

[LIGHT_24]
NAME=21_0
COLOR=2,0,0